Func_24fps  =IT(fps=24)
Func_30fps  =IT(fps=30)
Func_60fps  =Bob()
Func_6to2   =ivtc_txt60mc(int_ref,draft=true)
Func_Append =

# Var for EasyVFR
Var_Trim    =c
Var_EasyVFR =result
Var_Loop    =fc
Var_Time    =tcpath
Var_Ref     =int_ref

# Var for Its
Var_Def24   =f24
Var_Def30   =f30
Var_Def60   =f60
Var_Def6to2 =txt60mc